Global Preloader
Vulnerabilidad
(11/Jan/2018) Parches para Meltdown y Spectre dejan sin arranque a algunos sistemas Ubuntu

Parches para Meltdown y Spectre dejan sin arranque a algunos sistemas Ubuntu

Como si los errores del chip Meltdown y Spectre no fueran un problema suficiente por sí mismos, los parches diseñados para solucionarlos están demostrando ser otro problema añadido. Las últimas víctimas son usuarios de Ubuntu Xenial 16.04, algunos de los cuales informan que la instalación de los parches no permite el arranque de sus equipos.
Algunos usuarios de Ubuntu Xenial 16.04 han descubierto que después de instalar el parche Meltdown, no pueden iniciar sus sistemas. Se han visto obligados, por tanto, a retroceder a una imagen anterior del kernel de Linux. La actualización provocó una gran actividad en los foros de Ubuntu y otros recursos de Linux en línea, y los usuarios se quejaron de que cambiar a la imagen de kernel 4.4.0-108 estaba causando problemas.
Sin embargo, según podemos ver en Bleeping Computer, después del lanzamiento del parche problemático, se han publicado dos actualizaciones nuevas, la USN-3522-3 y la USN-3522-4, que incluyen la imagen del kernel de Linux libre de problemas 4.4.0-109. lanzado por Canonical.
Una solución para aquellos usuarios que hayan experimentado problemas con el parche para Meltdown y Spectre.